$orange: #FE3402;
$red: #DC2110;
$blue: #0267C3;
$background: #000;

$default-space-lg: 50px;
$default-space: 30px;
$default-space-sm: 15px;
$default-space-xs: 6px;

$title-font-size: 32px;
$title-font-size-sm: 26px;

$chatbox-height: 400px;
$messagebox-height: 100px;